<header class="site-header cvr scrn b-lazy scroll-snap" data-src="img/bg1.jpg">
  <nav class="main-nav">
    <div class="mob-btn">
      <span></span>
    </div>
    <ul>
      <li><a href="#">Home</a></li>
      <li><a href="#">Products</a></li>
      <li><a href="#services">Services</a>
        <ul class="sub">
          <li><a href="#">Optional</a></li>
          <li><a href="#">Another</a></li>
        </ul>
      </li>
    </ul>
  </nav>
  <div class="ttl-hold">
    <h1 data-txt="Burzevski">Burzevski</h1>
    <h2>A sub title lacking in marketing</h2>
  </div>
  <div class="side top">

  </div>
  <div class="side top r">

  </div>
</header>
